<template>
  <h1>Hello World</h1>
</template>

<script>
export default {
  name: 'AppHome',
  components: {},
  props: {},
  data() {
    return {}
  },
}
</script>

<style lang="scss" scoped>
</style>
